#body_edit {
    font: 13px/18px 'Open Sans', Tahoma, sans-serif;
    color: #000;
}

#body_edit .clr {
    clear: both;
}

#body_edit a {
    color: #2679C8;
    outline: none;
    text-decoration: underline;
}

#body_edit a:hover {
    text-decoration: none;
}

#body_edit .a-dash {
    border-bottom: 1px dotted #2679C8;
    text-decoration: none;
    display: inline-block;
    line-height: 100%;
}

#body_edit .a-dash:hover {
    border: none;
}

#body_edit .a-dash-ico {
    text-decoration: none;
}

#body_edit .a-dash-ico .dash {
    border-bottom: 1px dotted #2679C8;
    text-decoration: none;
    display: inline-block;
    line-height: 100%;
}

#body_edit .ico {
    display: inline-block;
    vertical-align: middle;
}

#body_edit img {
    outline: 0;
    outline: none;
}

#body_edit p {
    margin: 0px;
    padding: 0 0 20px
}

#body_edit ul,
#body_edit ol {
    padding-left: 20px;
    padding-bottom: 12px;
}

#body_edit ol li {
    padding-bottom: 6px;
}

#body_edit ul li {
    list-style: none;
    padding-left: 15px;
    background: url(/bitrix/templates/gp/images/ul-bg.png) 0 7px no-repeat;
    padding-bottom: 6px;
}

#body_edit img {
    border: none;
}

#body_edit input {
    vertical-align: middle;
    outline: none;
}


#body_edit h1,
#body_edit .h1 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
    padding: 0 0 25px 0;
    margin: 0px;
}

#body_edit h2,
#body_edit .h2 {
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    padding: 5px 0 15px 0;
    margin: 0px;
}

#body_edit h3,
#body_edit .h3 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    padding: 5px 0 10px 0;
    margin: 0px;
}

#body_edit h4,
#body_edit .h4 {
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    padding: 5px 0 10px 0;
    margin: 0px;
}

#body_edit .bold {
    font-weight: bold;
}

#body_edit .remark {
    font-size: 18px;
    font-style: italic;
    line-height: 22px;
}

#body_edit .important,
#body_edit blockquote {
    display: block;
    padding: 40px 0 30px 0px !important;
    background: url(/bitrix/templates/gp_copy/images/bloquote-bg.png) 0 0px no-repeat;
    margin-bottom: 20px;
    font: italic 21px/25px Georgia, Times, "Times New Roman", serif;
    border-bottom: 1px solid #EAEAEA !important;
}

#body_edit .important br,
#body_edit blockquote br {
    display: none;
}

#body_edit .important p:last-child,
#body_edit blockquote p:last-child {
    padding-bottom: 0px;
}

#body_edit td .important {
    margin-bottom: 0px;
}

#body_edit .number {
    font-size: 35px;
    font-weight: bold;
    display: inline-block;
    line-height: 38px;
    margin-right: 8px;
}

#body_edit .button {
    cursor: pointer;
    background: #1767AB;
    height: 38px;
    width: auto;
    padding: 0px 20px;
    color: #fff;
    font: bold 12px/38px 'Open Sans', "Myriad Pro", sans-serif;
    border: none;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    font-weight: 800;
    text-transform: uppercase;
}

#body_edit .btn-download {
    display: inline-block;
    height: 38px;
    background: url(/bitrix/templates/gp/images/ico-download.png) 90% 50% no-repeat #BC0F0F;
    color: #fff;
    font-weight: bold;
    line-height: 38px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    padding: 0 40px 0 20px;
    text-align: center;
}

#body_edit .error {
    border-color: #CC0000 !important;
    color: #CC0000 !important;
}

#body_edit table {
    margin-bottom: 20px;
    border-collapse: collapse;
    font-size: 13px;
}

#body_edit table p {
    padding-bottom: 12px;
}

#body_edit table td p:last-child {
    padding-bottom: 0px;
}

#body_edit .table {
    border: 5px solid #F0F0F0;
    border-right-width: 4px;
    border-bottom-width: 4px;
}

#body_edit .table th {
    border-right: 1px solid #DEDEDE;
    border-bottom: 5px solid #DEDEDE;
    padding: 10px 15px;
}

#body_edit .table td {
    border-right: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
    padding: 10px 15px;
}

#body_edit .table-price {
    width: 100%;
    border: 3px solid #F3F3F3;
}

#body_edit .table-price h3 {
    padding: 0px;
}

#body_edit .table-price th,
#body_edit .table-price td {
    padding: 20px 30px;
}

#body_edit .table-price .gray td {
    padding: 12px 30px;
}

#body_edit .table-price .btn-download {
    margin-top: -10px;
    margin-bottom: 5px;
}

#body_edit .table-price td {
    border-right: 1px solid #DEDEDE;
}

#body_edit .table-price td:last-child {
    border: none;
}

#body_edit .red td {
    background: #BC0F0F;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

#body_edit .gray td {
    background: #E7E7E7;
    color: #000;
}

#body_edit .light-gray td {
    background: #F0F0F0;
}

#body_edit .table-yelow {
    border: 4px solid #FCD200;
}

#body_edit .table-yelow th {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    background: #FCD200;
    text-align: left;
    padding: 15px 31px 15px;
}

#body_edit .table-yelow td {
    padding: 15px 31px;
}

#body_edit .no-border {
    border: none;
}

#body_edit .no-border td,
.no-border th {
    padding: 0 0 15px 0;
    border: none;
    vertical-align: top;
}

#body_edit .photo-desc {
    display: block;
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

#body_edit .photo-desc p {
    padding-bottom: 10px;
}

#body_edit .main-photo img {
    margin-bottom: 10px;
}

#body_edit .place {
    border: none;
    border-bottom: 1px solid #DEDEDE;
    margin: 0 0 30px !important;
    width: 100%
}

#body_edit .place td {
    padding: 0 0 20px;
    border: none;
    vertical-align: top
}

#body_edit .place .name strong,
.place .name b {
    display: block;
    font-size: 18px;
    text-transform: uppercase;
}

#body_edit .place .name a {
    color: #000;
}

#body_edit .place .name p {
    padding-bottom: 0px;
}

#body_edit .place p {
    padding-bottom: 8px;
}

#body_edit .place .event {
    padding-bottom: 10px;
}

#body_edit .place .img img {
    border: 1px solid #9B9B9B;
    margin-bottom: 5px;
    margin-right: 15px;
}

#body_edit .place .show-map {
    font-size: 15px;
}

#body_edit .place .show-map .ico {
    background: url(../images/map-area.png) 0 0 no-repeat;
    width: 12px;
    height: 18px;
    margin-right: 5px;
}

#body_edit .place .wrap-map {
    display: none;
}

#body_edit .col100 {
    width: 100%;
    float: left;
}

#body_edit .col80 {
    width: 80%;
    float: left;
}

#body_edit .col75 {
    width: 75%;
    float: left;
}

#body_edit .col70 {
    width: 70%;
    float: left;
}

#body_edit .col66 {
    width: 66.6666%;
    float: left;
}

#body_edit .col60 {
    width: 60%;
    float: left;
}

#body_edit .col50 {
    width: 50%;
    float: left;
}

#body_edit .col40 {
    width: 40%;
    float: left;
}

#body_edit .col33 {
    width: 33.3333%;
    float: left;
}

#body_edit .col30 {
    width: 30%;
    float: left;
}

#body_edit .col20 {
    width: 20%;
    float: left;
}

#body_edit .col25 {
    width: 25%;
    float: left;
}

#body_edit .side-left {
    float: left;
}

#body_edit .side-right {
    float: right;
}

#body_edit .alignleft {
    float: left;
    margin: 0 15px 10px 0;
}

#body_edit .alignright {
    float: left;
    margin: 0 0 10px 15px;
}

#body_edit .side-center {
    margin: 0 auto;
}

#body_edit .insert-poll {
    border: 1px solid #060;
    text-align: center;
    padding: 12px 0;
}

#body_edit .id-poll {
    color: #060;
}

#body_edit .insert-imgpoll {
    border: 1px solid #FBBE03;
    text-align: center;
    padding: 12px 0;
}

#body_edit .id-poll {
    color: #FBBE03;
}

#body_edit .insert-imgpoll2 {
    border: 1px solid #FBBE03;
    text-align: center;
    padding: 12px 0;
}

#body_edit .id-poll {
    color: #FBBE03;
}

#body_edit .atention-text {
    display: block;
    box-sizing: border-box;
    margin: 0 0 20px 40px;
    background: #FB9B03;
    color: #fff;
    padding: 20px 25px;
    position: relative;
}

#body_edit .atention-text .title {
    display: block;
    position: absolute;
    left: 0px;
    top: -24px;
    height: 46px;
    line-height: 46px;
    font-size: 17px;
    font-weight: 900;
    background: #FB9B03;
    text-transform: uppercase;
    padding: 0 25px;
}

#body_edit .atention-text p {
    margin: 0px;
    padding: 0px;
}

#body_edit .atention-text>br {
    display: none;
}

#body_edit .important-text {
    display: block;
    box-sizing: border-box;
    margin: 0 0 20px 40px;
    background: #DF2929;
    color: #fff;
    padding: 20px 25px;
    position: relative;
}

#body_edit .important-text .title {
    display: block;
    position: absolute;
    left: 0px;
    top: -24px;
    height: 46px;
    line-height: 46px;
    font-size: 17px;
    font-weight: 900;
    background: #DF2929;
    text-transform: uppercase;
    padding: 0 25px;
}

#body_edit .important-text p {
    margin: 0px;
    padding: 0px;
}

#body_edit .important-text>br {
    display: none;
}

#body_edit .topline-text {
    display: block;
    padding: 40px 0 30px 0px !important;
    background: url(/bitrix/templates/gp_copy/images/topline-text.png) 0 0px no-repeat;
    margin-bottom: 20px;
    font: italic 21px/25px Georgia, Times, "Times New Roman", serif;
    border-bottom: 1px solid #EAEAEA !important;
    margin: 0 0 20px 40px;
}

#body_edit .topline-text br {
    display: none;
}

#body_edit .topline-text p {
    padding: 0px;
    margin: 0px;
}

#body_edit .border-text {
    margin: 0 0 20px 40px;
    border: 4px solid #68A5E1;
    color: #212121;
    font-weight: bold;
    padding: 20px;
}

#body_edit .border-text p {
    padding: 0px;
}

#body_edit .border-text>br {
    display: none;
}

div.editor_dialog td table {
    margin-bottom: 0px;
}

.news-detail-category {
    margin-bottom: 10px;
    color: #1767ab !important;
    font-size: 17px;
    display: block;
    margin-top: 20px;
}

@media screen and (max-width: 1400px) {

    .header .top-line-menu li a,
    .responsive .header .top-line-menu li>a {
        padding: 0 7px;
    }

    .responsive .header .top-line .servis-links .weather {
        border-left: none;
    }
}

@media screen and (max-width: 1200px) {

    .header .top-line-menu li a,
    .responsive .header .top-line-menu li>a {
        padding: 0 10px;
    }
}

.footer-menu {
    display: flex;
    margin: 1em 0 4em;
}

.footer-menu ul {
    list-style: none;
}

.footer-menu ul:first-child {
    /*margin-right: 5em;*/
}

#footer,
#footer .inner {
    height: auto;
}

.select-wrap {
    display: inline-block;
    position: relative;
}

.select-wrap select {
    height: 36px;
}

.select-wrap::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 36px;
    height: 36px;
    background-color: #2A79C8;
    pointer-events: none;
}

.select-wrap::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid white;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	z-index: 1;
}

.form-search .filter .params {
    display: flex;
    flex-wrap: wrap;
}

.form-search .filter .jq-selectbox {
    margin-top: 10px;
}

.form-search .filter input {
    height: 36px;
    margin-top: 10px;
}

.form-search .filter label {
    padding-right: 7px;
    line-height: 37px;
    margin-top: 10px;
}

.form-search .filter .calendar-icon {
    margin-top: 10px;
}

@media (max-width: 600px) {
    .search-page .select-blue {
        margin: 0 0 15px;
        width: 100%;
    }
}

@media screen and (max-width: 425px) {
    .mp-news__list {
        flex-wrap: wrap;
    }

    .mp-news__list-side {
        width: 100%;
    }
}